Subject: RE: [Mip4] Question about draft-leung-mip4-proxy-mode

From: "Kent Leung \(kleung\)" <[email-masked]>
Date: Fri, 27 Jul 2007 08:54:30 -0700

Hi John.

The Mobility Agent Advertisement Extension that I mentioned is defined in RFC 3344 section 2.1.1.

The pseudo MAC address is learned via ARP.  This address can be set by configuration.

Kent 

-----Original Message-----
From: John.zhao [mailto:[email-masked]] 
Sent: Thursday, July 26, 2007 9:39 AM
To: Kent Leung (kleung); bruno.mongazon-cazavet
Cc: mip4
Subject: Re: [Mip4] Question about draft-leung-mip4-proxy-mode

Hi,kent

	Could I ask for two problems about this draft?
	1)What is the defination of you have just mentioned the Mobility Agent Advertisement Extension?
	2)What is the origination of pseudo MAC address?

			Best Rgds,
Thanks,

	　　　　　　　　John.zhao
　	　	　　　　　[email-masked]
　　　	　	　　　　　　2007-07-26

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/